Subject: Re: 2.6.34.1: kernel warning at igb_main.c:2080

From: Ben Greear <[email-masked]>
Date: Fri, 23 Jul 2010 14:57:12 -0700

On 07/23/2010 02:48 PM, Wyborny, Carolyn wrote:
> Hello Ben,
>
> I'm not exactly sure why this happened and there's not a lot of info from the kernel, unfortunately.  I've looked at the location in the code and it doesn't give me much more.  Let me know if it is happening regularly and if you have steps to reliably reproduce it and we can look at it further.
>
> We do appreciate the report.

Thanks for looking.  We haven't noticed this again.

If we figure out how to reproduce it reliably, I'll
let you know.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com